local fn = _gn(0x29DE5FA52D00428C)
--- AI abides by the provided driving style (e.g., stopping at red lights or waiting behind traffic) while executing the specificed vehicle recording.
-- 0x1F2E4E06DEA8992B is a related native that deals with the AI physics for such recordings.
function Global.StartPlaybackRecordedVehicleUsingAi(vehicle, recording, script, speed, drivingStyle)
	return _in2(fn, vehicle, recording, _ts(script), speed, drivingStyle)
end
